.. nodoctest

.. _sage.modular.modform_hecketriangle.readme:

Overview of implementation of modular forms for Hecke triangle groups
=====================================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modform_hecketriangle.readme
   :members:
   :undoc-members:
   :show-inheritance:
   

